How Do I Know Which Platform Security Capabilities My S60 3rd Edition Application Requires

How Do I Know Which Platform Security Capabilities My S60 3rd Edition Application Requires


  • 1 Jan, 2012

    The Help documentation in the S60 3rd Edition SDKs provides general guidance on which platform security capabilities are required for various APIs. The capabilities that an application requires can be confirmed in the S60 emulator. When the option "Enable EPOCWIND,OUT Logging" is selected in the emulator and the PlatSecDiagnostics is set ON in epoc.ini, a log file is created in the Windows "temp" folder called epocwind.out that includes information about the capabilities required. The information is a warning message indicating that a capability is needed.

    Comments Received:
    Please give your suggestions and feedback:

2009-2016 downloadmela.com. All rights reserved.